# Generated by Django 4.1.6 on 2023-08-21 23:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0014_job_created_at_job_deadline'),
    ]

    operations = [
        migrations.AlterField(
            model_name='account',
            name='profile',
            field=models.ImageField(blank=True, null=True, upload_to='avatars/'),
        ),
    ]
